当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : pidgin问题:MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。
帖子发表于 : 2008-12-24 10:06 

注册: 2007-12-25 22:41
帖子: 273
送出感谢: 0 次
接收感谢: 0 次
在Magic Linux 2.1下装好了pidgin 2.5.3,登录时提示“MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。”网上搜索了一下,没有pidgin下的处理介绍。那位知道怎么解决?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: pidgin问题:MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。
帖子发表于 : 2008-12-24 17:03 
头像

注册: 2005-11-28 12:09
帖子: 555
送出感谢: 0 次
接收感谢: 1
来装ubuntu吧


页首
 用户资料  
 
3 楼 
 文章标题 : Re: pidgin问题:MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。
帖子发表于 : 2008-12-28 13:05 
头像

注册: 2008-12-10 19:45
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
行走之间 写道:
在Magic Linux 2.1下装好了pidgin 2.5.3,登录时提示“MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。”网上搜索了一下,没有pidgin下的处理介绍。那位知道怎么解决?

我的msn能正常登录,可是qq 提示版本过低,请更新,是怎么回事?


_________________
古之成大事者,不唯有超世之才,亦必有坚韧不拔之志。
宝剑锋从磨砺出,梅花香自苦寒来。
珍惜时间,提高效率。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: pidgin问题:MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。
帖子发表于 : 2008-12-28 13:23 
头像

注册: 2008-12-10 19:45
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
longthen 写道:
行走之间 写道:
在Magic Linux 2.1下装好了pidgin 2.5.3,登录时提示“MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。”网上搜索了一下,没有pidgin下的处理介绍。那位知道怎么解决?

我的msn能正常登录,可是qq 提示版本过低,请更新,是怎么回事?

已经解决了


_________________
古之成大事者,不唯有超世之才,亦必有坚韧不拔之志。
宝剑锋从磨砺出,梅花香自苦寒来。
珍惜时间,提高效率。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: pidgin问题:MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。
帖子发表于 : 2008-12-28 13:35 

注册: 2007-09-19 22:30
帖子: 76
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
我的Pidgin登不上msn,但emesene和amsn没问题,连kopete好像也没问题,完全没有头绪。。。。。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: pidgin问题:MSN 需要 SSL 支持。请安装本软件支持的 SSL 库。
帖子发表于 : 2009-03-04 22:06 

注册: 2008-08-20 17:34
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
请问楼主是怎么解决的啊

我也遇到了相同的问题,而且连其它软件(如AMSN)也登录不上去


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译